<?php
session_start();

// Admin çıkışı
if (isset($_SESSION["admin_id"])) {
    session_destroy();  // Admin oturumunu sonlandır
    header("Location: admin.php");  // Admin girişi sayfasına yönlendir
    exit;
}

// Öğrenci çıkışı
if (isset($_SESSION["user_id"])) {
    session_destroy();  // Öğrenci oturumunu sonlandır
    header("Location: index.php");  // Öğrenci girişi sayfasına yönlendir
    exit;
}

// Eğer oturum açık değilse, giriş sayfasına yönlendir
header("Location: index.php");
exit;
